/*
 Theme Name:   Chit Club Child Theme
 Theme URI:    http://chit-club.ancorathemes.com/
 Description:  Chit Club Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     chit-club
 Version:      1.0.2
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  chit-club
*/


/* =Theme customization starts here
------------------------------------------------------------ */
body {
    font-family: "Lexend", sans-serif !important;
}

.tribe-events {
    clear: both !important;
}

.scheme_dark .menu_mobile_inner {
    background-color: #2C1A14 !important;
}

.cky-switch input[type="checkbox"] {
    position: relative !important;
}

@media (max-width: 767px) {
    .elementor-section.elementor-section-boxed>.elementor-container.elementor-column-gap-no, .body_style_boxed .elementor-section.elementor-section-boxed>.elementor-container.elementor-column-gap-no, .body_style_fullwide.sidebar_hide .elementor-section.elementor-section-boxed>.elementor-container.elementor-column-gap-no {
        max-width: unset !important;
        margin: 0 20px;
    }
}